PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Patch 1.02



MT-Treiber
16-08-07, 00:20
Hallo allerseits

Kurze Frage:

Warum funktioniert das Patch 1.02 für die Download-Version nicht, obwohl diese dort angeboten wird?

Die Meldung lautet stets: Dieses Patch ist für die Download-Version nicht geeignet!

MT-Treiber
16-08-07, 00:20
Hallo allerseits

Kurze Frage:

Warum funktioniert das Patch 1.02 für die Download-Version nicht, obwohl diese dort angeboten wird?

Die Meldung lautet stets: Dieses Patch ist für die Download-Version nicht geeignet!

Flo-x
16-08-07, 04:11
Hallo http://forums.ubi.com/infopop/emoticons/icon_smile.gif


Für die Downloadversion brauchst du einen extra Patch. Der "normale" geht da nicht, sondern ist nur für die normale DVD-Version.

Allerdings weiß ich jetzt nich, ob es für diese Downloadversion schon einen Patch 1.02 gibt http://www.annowelt.eu/Smilies/1701_Smilies/scratch.gif
Bis jetzt dachte ich immer, dass sich die Download'ler mit Version 1.01 begnügen müssen...

Kleinmanny
16-08-07, 04:22
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Flo-x:
Allerdings weiß ich jetzt nich, ob es für diese Downloadversion schon einen Patch 1.02 gibt
</div></BLOCKQUOTE>

Auf der Anno 1701 (http://www.anno1701.de/launch/index.php?lg=de&l1=downloads&l2=patch) Seite gibt es einen Patch 1.02 für die Gamesload-Version. Allerdings wird die Seite gerade überarbeitet und der Patch steht nicht zur Verfügung.

Flo-x
16-08-07, 04:31
Danke Kleinmanny!

Dann hab ich jetzt auch was:
Den Patch 1.02 für die Downloadversion http://forums.ubi.com/infopop/emoticons/icon_smile.gif klick mich (http://gameswelt.de/pc/downloads/patches/detail.php?item_id=64152)

Skyliner1978
16-08-07, 06:05
Meinst Du mit Downloadversion die Demo?
Eine andere ist mir jedenfalls nicht bekannt.

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by MT-Treiber:
Hallo allerseits

Kurze Frage:

Warum funktioniert das Patch 1.02 für die Download-Version nicht, obwohl diese dort angeboten wird?

Die Meldung lautet stets: Dieses Patch ist für die Download-Version nicht geeignet! </div></BLOCKQUOTE>

Excali58
16-08-07, 06:39
. . . nee,

meint er nicht - für die demo gibt es keinen Patch - aber 1701 gibts auch als Downloadversion (kaufversion) . . .

MT-Treiber
17-08-07, 01:13
thx, flo-x

Dein Link hat mir geholfen. Funktioniert wunderbar und nützt jetzt auch meine GK voll aus http://forums.ubi.com/infopop/emoticons/icon_smile.gif

yepp, excali58

Downloadzeit ca. 3 h, dafür muss ich nicht immer die DVD rauskramen und ins Laufwerk legen http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Vielen Dank all den Helfern.

Gruss

Verbal
05-11-07, 02:03
Komisch komisch!

Hab alles deinstalliert, hatte erst V 1.04 und dann wie ihr die 1.02 installiert usw... da steht aber immer noch dann 1.04 ! ?? Mist ich weis jetzt warum! Weil ich Fluch des Drachen installiere, auch download version, und da macht er automatisch die 1.04 druf!

So ein mist sag mal.

Ausserdem steht ein MT vor Versionsnummer...

Ich werde verrückt!

Kann mit keiner Spielen aber wenn ich ein raum herstelle können andere mit mir spielen...